[ubuntu/hirsute-updates] ghostscript 9.53.3~dfsg-7ubuntu0.1 (Accepted)

Ubuntu Archive Robot ubuntu-archive-robot at lists.canonical.com
Fri Sep 10 12:28:22 UTC 2021


ghostscript (9.53.3~dfsg-7ubuntu0.1) hirsute-security; urgency=medium

  * SECURITY UPDATE: Trivial -dSAFER bypass
    - debian/patches/CVE-2021-3781.patch: include device specifier strings
      in access validation in base/gdevpipe.c, base/gp_mshdl.c,
      base/gp_msprn.c, base/gp_os2pr.c, base/gslibctx.c.
    - CVE-2021-3781

Date: 2021-09-09 14:33:12.968418+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
Signed-By: Ubuntu Archive Robot <ubuntu-archive-robot at lists.canonical.com>
https://launchpad.net/ubuntu/+source/ghostscript/9.53.3~dfsg-7ubuntu0.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Hirsute-changes mailing list